path {
    stroke: #fff;
}

path:hover {
    opacity: 0.9;
}

rect:hover {
    fill: blue;
}

.axis {
    font: 10px sans-serif;
}

.legend tr {
    border-bottom: 1px solid grey;
}

.legend tr:first-child {
    border-top: 1px solid grey;
}

.axis path,
.axis line {
    fill: none;
    stroke: #000;
    shape-rendering: crispEdges;
}

.x.axis path {
    display: none;
}

.legend {
    margin-bottom: 76px;
    display: inline-block;
    border-collapse: collapse;
    border-spacing: 0px;
}

.legend td {
    padding: 4px 5px;
    vertical-align: bottom;
}

.legendFreq, .legendPerc {
    align: right;
    width: 50px;
}

.glyphicon-refresh-animate {
    -animation: spin .7s infinite linear;
    -webkit-animation: spin2 .7s infinite linear;
}

@-webkit-keyframes spin2 {
    from {
        -webkit-transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    from {
        transform: scale(1) rotate(0deg);
    }
    to {
        transform: scale(1) rotate(360deg);
    }
}
